Results 1 to 7 of 7

Thread: im noob and need help with backuplauncher

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    im noob and need help with backuplauncher

    hey. as the title says. im a noob and i keep getting errors when trying to backuplauncher. i have fw 3.3e, and this is what i have don.
    - downloaded backuplauncher and cios
    but when i try to installed cios i get a erorr at the end.
    so i downloaded the update files/installertions files maunul and then tryed to run but still error. so i tryed some of the tut on the page but i olsove got a error her. the tut i tryed, was that one where i have to run IOS16-64-v257-prod.wad.

    OK her is a update. i tryed the "2008-NOV-01_-_3.3U_Update_Fix.rar" and followed the guide. but in step 8 i get a error " ERROR! (ret = - 116)"
    any help PLZZZZZ
    Last edited by emilc; 03-04-2009 at 12:08 PM.

  2. #2
    Junior Member
    Join Date
    Dec 2008
    Posts
    47
    Thanks
    1
    Thanked 6 Times in 6 Posts
    I'm pretty sure you're gonna need to downgrade to 3.2 firmware.

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I just have solved the problem with the error 116. the problem was network problem, but now i get a "ERROR! (ret = - 115)"

  4. #4
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    quite often, ppl encounter all kinds of error codes with hbc apps.
    Google " wii cIOS error codes ", u'll get a PDF file with codes & hints of solutions.

    ur error -115 ? -116 ?
    nevertheless, several attempts will solve the network problem...

    good luck with ur downgrade !
    Last edited by billyhome; 03-05-2009 at 05:43 AM.

  5. #5
    Junior Member
    Join Date
    Dec 2008
    Posts
    47
    Thanks
    1
    Thanked 6 Times in 6 Posts
    I say downgrade and try it again...

    Because versions 3.3 and 3.4 firmware are known to not allow some cIOS's to be installed.
    Last edited by BDiddy; 03-05-2009 at 05:49 AM.

  6. 1 User Says Thank You BDiddy For This Useful Post


  7. #6
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hey, i just downgraded my wii to 3.2e, but when i try to Wiishop Installer i get a error sometinh about a net_gethostbyname faile with a error code "Error! (ret = -10004) any idea

  8. #7
    New Member fredrogers's Avatar
    Join Date
    Jan 2009
    Posts
    105
    Thanks
    6
    Thanked 16 Times in 12 Posts
    Quote Originally Posted by emilc View Post
    hey, i just downgraded my wii to 3.2e, but when i try to Wiishop Installer i get a error sometinh about a net_gethostbyname faile with a error code "Error! (ret = -10004) any idea
    I *believe* there is a fix for that. In the guide area.

    Some thing like cios 151.

    Also it took me a few tries / downloads to get the correct mix of cios installed.

    -=fred=-

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •